Forum OpenACS Development: Re: error: can't read errorInfo .. with_finally acs_mail_lite::sweeper

Ubuntu works without error. :-/

Freebsd version doesn't install xotcl or xowiki because xotcl build is broken; AFAICT xotcl is not required with acs-core. That's the only overt difference.

Besides the later error in Freebsd nsd log, after installing the data model and the server initiates shutdown there are these warnings:

[-main-] Warning: sched: timeout waiting for sched exit
[-main-] Notice: [driver:nssock]: stopped
[-main-] Notice: nsproxy: shutdown started
[-main-] Warning: nsproxy: timeout waiting for reaper exit
[-main-] Notice: nsproxy: shutdown complete
[-nsproxy:reap-] Notice: exiting

That appears to be the most visible differences.

Ops. xotcl is required since 5.3

http://openacs.org/forums/message-view?message_id=313344

Nevermind..